[chatlink.chatlink]
bHost=False
RemotePort=3850
ServerAddress=

[ChatLink.ChatUDP]
Clients[0]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[1]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[2]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[3]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[4]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[5]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[6]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[7]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[8]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[9]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[10]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[11]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[12]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[13]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[14]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
Clients[15]=(IpAddr=(Addr=0,Port=0),ClientName="",bPinged=False)
JoinMessage=
BannedIP[0]=
BannedIP[1]=
BannedIP[2]=
BannedIP[3]=
BannedIP[4]=
BannedIP[5]=
BannedIP[6]=
BannedIP[7]=
BannedIP[8]=
BannedIP[9]=
BannedIP[10]=
BannedIP[11]=
BannedIP[12]=
BannedIP[13]=
BannedIP[14]=
BannedIP[15]=
BannedIP[16]=
BannedIP[17]=
BannedIP[18]=
BannedIP[19]=
BannedIP[20]=
BannedIP[21]=
BannedIP[22]=
BannedIP[23]=
BannedIP[24]=
BannedIP[25]=
BannedIP[26]=
BannedIP[27]=
BannedIP[28]=
BannedIP[29]=
BannedIP[30]=
BannedIP[31]=
MaxMessagesPerSecond=99
BlockedClient[0]=
BlockedClient[1]=
BlockedClient[2]=
BlockedClient[3]=
BlockedClient[4]=
BlockedClient[5]=
BlockedClient[6]=
BlockedClient[7]=
BlockedClient[8]=
BlockedClient[9]=
BlockedClient[10]=
BlockedClient[11]=
BlockedClient[12]=
BlockedClient[13]=
BlockedClient[14]=
BlockedClient[15]=
BlockedClient[16]=
BlockedClient[17]=
BlockedClient[18]=
BlockedClient[19]=
BlockedClient[20]=
BlockedClient[21]=
BlockedClient[22]=
BlockedClient[23]=
BlockedClient[24]=
BlockedClient[25]=
BlockedClient[26]=
BlockedClient[27]=
BlockedClient[28]=
BlockedClient[29]=
BlockedClient[30]=
BlockedClient[31]=
bAntiSpam=True
bLogErrors=True
ConnectionTimeout=300
Advertisement[0]=
Advertisement[1]=
Advertisement[2]=
Advertisement[3]=
Advertisement[4]=
Advertisement[5]=
Advertisement[6]=
Advertisement[7]=
Advertisement[8]=
Advertisement[9]=
Advertisement[10]=
Advertisement[11]=
Advertisement[12]=
Advertisement[13]=
Advertisement[14]=
Advertisement[15]=
Advertisement[16]=
Advertisement[17]=
Advertisement[18]=
Advertisement[19]=
Advertisement[20]=
Advertisement[21]=
Advertisement[22]=
Advertisement[23]=
Advertisement[24]=
Advertisement[25]=
Advertisement[26]=
Advertisement[27]=
Advertisement[28]=
Advertisement[29]=
Advertisement[30]=
Advertisement[31]=

